require 'spec_helper'

describe "Gear Wizard", :js => true, :type => :feature, :capybara_feature => true, :slow => true do

  subject { page }

  let(:user) { FactoryGirl.create(:user) }

  before(:each) do
    emulate_client
    sign_in_poltergeist user
  end

  it "launches from audio profile screen" do

  end

end
